/*
 * Mobile styles & Breakpoints
 * By Funkhaus - 2016
 * www.funkhaus.us
 *
 * @see https://www.emailonacid.com/blog/article/email-development/emailology_media_queries_demystified_min-width_and_max-width
 * (min-width: 1800px) == Greater than or equal to 1800px
 * (max-width: 750px) == Less than or equal to 750px
 *
 */


/*
 * Globals
 */
	.is-mobile .post-edit-link {
        display: none;
	}


/*
 * Breakpoints
 */
    /* Larger than a big display */
    @media (min-width: 1800px) {
        /* Slideshow */
        .slide .title {
            font-size: 180px;
            line-height: 0.8;
        }
        .slide .name {
            font-size: 44px;
            top: 0;
        }
        .slide .entry h2,
        .work-grid .entry h2 {
            font-size: 150px;
        }
        .slide .entry {
            font-size: 24px;
        }
        .slide .entry p {
            max-width: 800px;
        }
    }

    /* Larger than a phone */
    @media (min-width: 750px) {

        /* Logo overrides */
        .logo {
            transform: scale(1.2);
        }
        .logo-cursive {
            top: 10px;
        }
        .logo-buffalo-big {
            top: 20px;
        }
        .logo-ball {
            top: 20px;
            transform: scale(1.4);
        }
        .logo-helmet {
            transform: scale(1.4);
        }
    }

    /* Smaller than Desktop HD, generally a iPad */
    @media (max-width: 1100px) {
        /* Journal */
        .column-left .social-links-block {
            text-align: left;
            position: relative;
            max-width: 450px;
        }
        .social-links-block a {
            margin-right: 40px;
        }
        .social-links-block .newsletter-block {
            order: 2;
        }
        .social-links-block .sep {
            display: none;
        }
        .social-links-block .lenny {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            margin: auto;
        }
    }

    /* Smaller than Desktop HD, generally a iPad */
    @media (max-width: 1024px) {

        /* Menu */
        .top-menu {
            display: none;
        }
        .hamburger-menu {
            padding: 75px 50px;
            font-size: 48px;
        }
        .hamburger {
            transform: translateY(0);
            top: 10px;
            left: 0;
        }
        .menu-opened main,
        .menu-opened #container > .slideshow {
            transform: none;
        }
        .menu-panel .social-links {
            font-size: 18px;
        }

        /* Work Grid */
        .work-block .title {
            font-size: 24px;
        }

        /* Contact page */
        .contact-page .entry .address,
        .contact-page .entry .address h2 {
            font-size: 58px;
        }
        .contact-page .entry .box {
            max-width: 100%;
        }
        .contact-page .top-panel .social-links {
            left: auto;
            right: 50px;
            display: none;
        }
        .contact-page .bottom-panel .entry {
            font-size: 28px;
        }
        .contact-page .bottom-panel .entry .email {
            position: relative;
            padding-left: 50px;
            display: inline-block;
        }
        .contact-page .bottom-panel .entry .email img {
            top: 0;
            left: 0;
            position: absolute;
        }

    }

    /* Smaller than tablet */
    @media (max-width: 750px) {

        /* Menu */
        .hamburger {
            top: 0;
            left: -12px;
        }

        /* Header */
        .logo {
            top: 7px;
            right: 10px;
            height: 50px;
            text-align: right;
        }
        .logo .svg {
            max-height: 50px;
            width: auto;
        }
        .breadcrumb {
            font-size: 16px;
            right: 7px;
            top: 10px;
        }
        .mobile-breadcrumb {
            display: block;
            text-transform: uppercase;
        }

        /* Slidehsoes */
        .slideshow .slide {
            padding: 70px 20px;
        }

        /* Top & Bottom panels */
        .top-panel {
            padding: 50px 20px;
        }
        .top-panel .name {
            font-size: 55px;
        }
        .top-panel .entry {
            font-size: 18px;
        }
        .top-panel .entry h2 {
            font-size: 60px;
        }
        .scroll-down {
            left: 20px;
            bottom: 20px;
            font-size: 18px;
        }

        /* Home */
        main.home,
        .home .slideshow {
            position: absolute;
            height: 100%;
            width: 100%;
            top: 0;
            left: 0;
        }
        .slide .title {
            font-size: 60px;
        }
        .slide .play {
            max-height: 46px;
        }
        .slide .meta {
            margin-top: 70px;
        }
        .slide .entry {
            font-size: 18px;
        }
        .slide .entry h2 {
            font-size: 60px;
        }
        .slide .entry p:last-child {
            margin-bottom: 0;
        }
        .home .browse {
            display: none;
        }
        .home .fl-original {
            right: 20px;
            bottom: 20px;
            width: 100px;
            height: auto;
        }

        /* Lenny slider */
        .lenny-slider {
            padding: 0 20px;
            font-size: 14px;
        }
        .lenny-slider.active span,
        .lenny-slider span {
            overflow: auto;
            white-space: normal;
            width: auto;
        }

        /* Team */
        .team-page .section {
            margin: 50px 20px;
        }
        .team-page .section:first-child {
            margin-top: calc(30vh - 25px);
        }
        .team-page .section:last-child {
            margin-bottom: 50vh;
        }
        .team-page .name-list {
            font-size: 55px;
        }
        .team-page .name-item {
            display: block;
        }
        .team-page .name-item a {
            padding: 5px 0;
            opacity: 0.5;
        }
        .team-page .name-item .active {
            opacity: 1;
        }

        /* Work Grid */
        .work-grid .grid {
            padding: 70px 40px 40px 40px;
        }
        .work-grid .pagination {
            font-size: 10px;
            bottom: 23px;
        }
        .work-grid .pagination.prev {
            left: 11px;
        }
        .work-grid .pagination.prev span {
            position: relative;
            top: 3px;
        }
        .work-grid .pagination.next {
            right: 9px;
        }
        .work-grid .pagination span {
            opacity: 1;
            font-size: 16px;
        }
        .work-block {
            width: 100%;
        }
        .work-block .title {
            font-size: 18px;
        }
        .work-block .name {
            font-size: 12px;
        }
        .work-block .button {
            font-size: 18px;
        }

        /* Bio */
        .work-grid.has-grid .bio {
            padding: 50px 40px;
        }
        .work-grid .bio .entry {
            font-size: 16px;
        }

        /* Work Content */
        .work-content {
            padding-bottom: 15px;
        }
        .work-content .title {
            font-size: 16px;
            margin-top: 0;
        }
        .work-content .meta {
            min-height: 40px;
            padding: 15px 40px;
        }
        .work-content .stage {
            height: 0;
            padding-bottom: 56.25%;
        }
        .work-content .close {
            right: 0;
            padding: 10px;
            margin-top: -2px;
        }
        .work-content .close .svg {
            height: 10px;
            width: 10px;
        }
        .work-content .entry {
            font-size: 16px;
        }
        .work-content .entry h2 {
            font-size: 32px;
        }
        .work-content .entry h3 {
            font-size: 22px;
        }

        /* Gallery */
        .gallery .gallery-image img {
            left: 0;
            width: 100%;
        }

        /* About Page */
        .pager {
            right: 0;
        }

        /* Category */
        main.category {
            margin: 75px auto;
        }
        .category .grid {
            margin: 0 40px;
        }
        .category .column {
            width: 100%;
            float: none;
        }
        .social-links-block a {
            margin-right: 80px;
        }
        .social-block {
            padding: 10px 0;
        }
        .social-block .box {
            display: block;
            margin: 0 auto;
        }

        /* Shop Grid */
        .logo-linework {
            top: 11px;
        }
        .logo-linework .svg {
            height: 50px;
            width: 130px;
        }
        main.shop-grid {
            margin: 75px 40px;
        }

        /* Shop detail */
        body.shop-detail {
            background-color: #000000;
        }
        main.shop-detail {
            text-align: right;
            position: relative;
            height: auto;
            padding-bottom: 70px;
        }
        .shop-detail .wp-post-image {
            position: static;
            height: auto;
        }
        .shop-detail .overlay {
            display: none;
        }
        .shop-detail .box {
            position: relative;
            left: auto;
            right: auto;
            bottom: auto;
            padding: 30px 20px;
            text-align: left;
            color: #ffffff;
        }
        .shop-detail .title {
            font-size: 20px;
        }
        .shop-detail .price {
            font-size: 14px;
        }
        .shop-detail .entry {
            font-size: 12px;
        }
        .shop-detail .cart-buttons {
            position: relative;
            display: inline-block;
            margin: 30px 0 0 0;
            bottom: 0;
            right: 0;
        }
        .shop-detail .cart-buttons form {
            text-align: left;
        }
        .shop-detail .pagination.prev,
        .shop-detail .pagination.next {
            -webkit-transform: none;
            transform: none;
            position: relative;
            left: auto;
            right: auto;
            bottom: auto;
            top: -59px;
        }
        .black-chrome .pagination polygon {
            fill: #ffffff;
        }

        /* Contact */
        .contact-page .top-panel {
            padding: 30px 20px;
        }
        .contact-page .entry {
            font-size: 14px;
        }
        .contact-page .entry .address h2 {
            font-size: 38px;
        }
        .contact-page .scroll-down {
            bottom: 20px;
        }
        .contact-page .entry .box {
            margin: 10px auto;
            max-width: 100%;
        }
        .contact-page .top-panel .social-links {
            font-size: 18px;
            position: static;
            width: 100%;
            margin-top: 40px;
        }
        .contact-page .top-panel .social-links br {
            display: block;
        }
        .contact-page .bottom-panel {
            padding: 30px 20px;
        }
        .contact-page .bottom-panel .entry {
            font-size: 20px;
            margin: 0 20px;
        }

    }

    /* Smaller than tablet and landscape */
    @media (max-height: 720px) {
        /* Home */
        .home .slide .entry h2 {
            font-size: 60px;
        }

        /* Top panels */
        .slide .entry h2,
        .top-panel .entry h2 {
            font-size: 60px;
        }
    }